BODY {color:black; background-color:white;font-size:14px;margin-top:0px}
/* リンクのスタイルを設定 */
A:link {color:blue}
A:hover {color:red}
A:active {color:aqua}
A:visited {color:blue}
#title0 {color:black;font-size:18px;font-weight:bold;line-height:120%;} /* ページの先頭タイトル */
#index1 {color:black;font-size:16px;font-weight:bold;line-height:120%;} /* 第１レベルの見出し */
#index2 {color:black;font-size:14px;font-weight:bold;line-height:120%;} /* 第２レベルの見出し */
DIV.items1 {margin-left:20px} 
DIV.items2 {margin-left:34px} 
DIV.items3 {margin-left:48px} 
